@media (max-width: 1100px) {
.centerMotion .banner{height:9.06rem;}
 .centerMotion .introduction{padding: 0.56rem 0.46rem 0rem 0.46rem; font-size:0.28rem; line-height: 0.55rem;  width: auto; display: flex; flex-direction: column-reverse; flex-wrap: wrap; height: auto; }
 .centerMotion .introduction p{padding: 0.1rem 0; text-align:left;}
 .centerMotion .introduction_pic .pic{/* height: auto; */ /* width:95vw; */  margin: 0 auto; margin-bottom: 0.3rem;}
 .centerMotion .introduction_pic .centerWord{margin-bottom: 0.5rem; padding-right:0;}
 .centerMotion .introduction_pic .centerWord .name{ font-size: 0.32rem;}
  .centerMotion .introduction_pic .centerWord a{color: #fff;}
 .centerMotion .videoCon{height: 5.22rem; margin-bottom: 0.3rem;}

 .centerMotion .videoCon li{ height: 5.22rem;}
 .centerMotion .videoCon li img{height: 4.14rem; width: 100%;}
 .centerMotion .videoCon li .w{ bottom: 0; left: 0; width: 100%; text-align: center; height: 1.07rem; line-height: 1.07rem; font-size: 0.32rem;}
  .centerMotion .videoCon .swiper-slide-active .w{left: 0;}
 .centerMotion .swiper-button-next.swiper-button-white, .centerMotion .swiper-button-prev.swiper-button-white{width: 0.62rem; height: 0.62rem;}
 .centerMotion .swiper-button-prev.swiper-button-white{ left:0.26rem;}
 .centerMotion .swiper-button-next.swiper-button-white{right:0.26rem;}
 .centerMotion .picList li{height: 33.33vh; width: 50%;}
   .centerMotion .picList {height: auto;}
  .centerMotion .picList .p0, .centerMotion .picList .p1{width: 100%;}
 .centerMotion .picList .p2, .centerMotion .picList .p3{width: 50%;}
 .centerMotion .picList li:last-child{width: 100%;}
 .carPop .pop_pic .swiper .buttonBox{width: 100%; justify-content: space-between;}
 .carPop .pop_pic .swiper .buttonBox .btnCon{width: 40%;}
 .carPop .pop_pic .swiper .buttonBox .num{ font-size: 0.32rem;}
 .carPop .close{ width: 0.42rem; height: 0.42rem;}
 .carPop .close::after{ width: .48rem; height: .02rem;}
 .carPop .close::before{ width: .48rem; height: .02rem;}
 .carPop .downloadIcon{ width: .48rem; height: 0.48rem; right: 0.9rem;}
 .carPop .pop_pic .swiper img{object-fit: contain;}
}